package com.czg.exception;

import java.io.Serial;

/**
 * @author ww
 * @description
 */
public class OrderCancelException extends RuntimeException{
    @Serial
    private static final long serialVersionUID = 1L;

    public OrderCancelException(String message) {
        super(message);
    }
}
